@media (min-width: 1024px) {
  .main-collection-grid .product-grid.product-grid-mobile--large {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 749px) {
  results-list.section:has(.main-collection-grid) {
    padding-block: max(20px, calc(0.7 * var(--padding-block-start))) max(20px, calc(0.7 * var(--padding-block-end)));
  }
}